[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBText.ShowAccelChar

Enables or disables drawing of accelerator or shortcut keys for the label.

## Declaration

Source position: dbctrls.pp line 325

`published property TDBText.ShowAccelChar : Boolean;`

## Description

ShowAccelChar controls if an underlined character in the label is drawn for the accelerator or shortcut key. Changing the value for the property causes the WidgetSetClass to be notified of the potential change to the Caption and size for the control.

The default value for the property is True.

## See also

TCustomLabel.ShowAccelChar |  | Underlines the character in the label that acts as the accelerator or short cut key.